Process Mapping Logo

Process Mapping - Forums

Sharing 19 years of knowledge and experience

 
Metastorm BPM forums
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
apprentice

New Member
Registered:
Posts: 7
Reply with quote  #1 
Hi,

This will be the first time I'll be applying an update. So my question is: If my current version of Metastorm is 7.6.3.1 and I want to update to the latest version for 7, do I need to apply all previous updates or just apply the latest one?

Thanks for your help!
0
Jerome

Avatar / Picture

Guru
Registered:
Posts: 5,507
Reply with quote  #2 
You can apply the latest of any of the individual numbers in the sequence. In this case, you can go straight to 7.6.3.x where 'x' is the highest number. To move to 7.6.4.3, for example (not sure if it exists), you would go to:
7.6.4
7.6.4.3

__________________
Post an example, and we will have a much better idea what the problem is. In about 90% of posts, the problem is one of communication. Examples bridge that gap.
0
apprentice

New Member
Registered:
Posts: 7
Reply with quote  #3 
Thanks for your reply Jerome
0
Previous Topic | Next Topic
Print
Reply

Quick Navigation:


Create your own forum with Website Toolbox!